<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'sv', version '2.6'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Avancerad sökning';
$string['all'] = 'Alla';
$string['author'] = 'Författare';
$string['authorname'] = 'Namn på författare';
$string['back'] = 'Tillbaka';
$string['beadmin'] = 'Du behöver vara administratör för att använda den här sidan.';
$string['checkdb'] = 'Kontrollera databas';
$string['checkdbadvice'] = 'Kontrollera databasen för att se om det finns några problem.';
$string['checkdir'] = 'Kontrollera sökväg';
$string['checkdiradvice'] = 'Säkerställ att datakatalogen finns och är skrivbar.';
$string['commenton'] = 'Kommentar till';
$string['createanindex'] = 'Skapa ett index';
$string['createdon'] = 'Skapat den';
$string['database'] = 'Databas';
$string['databasestate'] = 'Indexerar tillståndet för databas';
$string['datadirectory'] = 'Datakatalog';
$string['deletionsinindex'] = 'Borttagningar i index';
$string['doctype'] = 'Dokumenttyp';
$string['documents'] = 'dokument';
$string['documentsfor'] = 'Dokument för';
$string['documentsindatabase'] = 'Dokument i databasen';
$string['documentsinindex'] = 'Dokument i index';
$string['duration'] = 'Varaktighet';
$string['emptydatabaseerror'] = 'Det finns ingen databastabell eller så innehåller den inga poster för index.';
$string['enteryoursearchquery'] = 'Skriv in Din sökfråga';
$string['errors'] = 'Fel';
$string['filesinindexdirectory'] = 'Filer i indexkatalogen';
$string['globalsearchdisabled'] = 'Global sökning är inte aktiverat';
$string['invalidindexerror'] = 'Indexkatalogen innehåller antingen ett ogiltigt index eller ingenting alls.';
$string['ittook'] = 'Det tog';
$string['next'] = 'Nästa';
$string['noindexmessage'] = 'Admin: Det förefaller inte att finnas någo t sökindex. Var snäll och';
$string['normalsearch'] = 'Normal sökning';
$string['openedon'] = 'öppnad den';
$string['resultsreturnedfor'] = 'resultat returnerade för';
$string['runindexer'] = 'Kör indexeraren (real)';
$string['runindexertest'] = 'Kör test av indexeraren';
$string['score'] = 'Resultat';
$string['search'] = 'Sök';
$string['searching'] = 'Söker i...';
$string['searchnotpermitted'] = 'Du är inte tillåten att göra en sökning';
$string['seconds'] = 'sekunder';
$string['solutions'] = 'Lösningar';
$string['statistics'] = 'Statistik';
$string['thesewordshelpimproverank'] = 'De här orden hjälper till att förbättra rankingen';
$string['thesewordsmustappear'] = 'De här orden måste visa sig';
$string['thesewordsmustnotappear'] = 'De här orden får inte visa sig';
$string['title'] = 'Titel';
$string['tofetchtheseresults'] = 'för att hämta dessa resultat';
$string['totalsize'] = 'Totalstorlek';
$string['type'] = 'Typ';
$string['uncompleteindexingerror'] = 'Indexeringen avslutades inte fullständigt. Vänligen starta om den.';
$string['versiontoolow'] = 'Global sökning kräver PHP version 5.0.0 eller senare';
$string['wordsintitle'] = 'Ord i titel';
