<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'sv', version '2.6'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Alla betygskomponenter';
$string['allgraders'] = 'Alla betygsättare';
$string['datefrom'] = 'Datum från';
$string['datetime'] = 'Datum och tid';
$string['excluded'] = 'Exkluderar från beräkningar';
$string['feedbacktext'] = 'Text för Feedback';
$string['finishselectingusers'] = 'Avsluta väljande av användare';
$string['gradenew'] = 'Reviderat betyg';
$string['gradeold'] = 'Originalbetyg';
$string['grader'] = 'Betygsättare';
$string['history:view'] = 'Visa betygshistorik';
$string['historyperpage'] = 'Antal poster per sida';
$string['historyperpage_help'] = 'Denna inställningar anger hur många historikposter per sida som ska visas i rapporten.';
$string['pluginname'] = 'Betygshistorik';
$string['preferences'] = 'Inställningar för betygshistorik';
$string['revisedonly'] = 'Enbart reviderade betyg';
$string['revisedonly_help'] = 'Visa enbart betyg som reviderats.

Detta betyder att enbart poster med betyg som har ändrats visas.';
$string['selectedusers'] = 'Valda användare';
$string['selectuser'] = 'Välj användare';
$string['source'] = 'Källa';
$string['useractivityfeedback'] = '{$a} återkoppling';
$string['useractivitygrade'] = '{$a} betyg';
